/* Resources */
#resources .tabs .column.first { background-position: 256px 38px; }
#resources .tabs .column.last { background-position: 314px 38px; }

/* How to buy */
#how-to-buy .row.buy .column.last p { width: 420px; }
#how-to-buy	a { white-space: normal; }
#how-to-buy span.more { display: inline; }


/*How to Buy- CA footer margin fix*/
.flush .grid3col { margin:0 auto; width:980px; }

body.ipad .inspired .ipad,
body.mac .inspired .mac,
body.real-stories .inspired .real-stories,
body.stories .inspired .ipad,
body.ibooks-textbooks .inspired .ipad,
body.special-education .inspired .special-education { display:none; }
body.ipad .inspired .mac,
body.mac .inspired .ipad,
body.real-stories .inspired .ipad,
body.stories .inspired .mac,
body.ibooks-textbooks .inspired .mac,
body.special-education .inspired .ipad { margin-left:90px; }